#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - libgphoto2-6 installation
#
# Creation   :  2018-08-26 holbru
# Last update:  $Id: install.sh 105810 2023-07-27 13:51:09Z hbfl $
#
# Copyright (c) 2018-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=libgphoto2-6

# ---------------------------------------------------------------------------
# install
# ---------------------------------------------------------------------------
if [ -x  /usr/bin/systemd-hwdb ]
then  
    /usr/bin/systemd-hwdb update
else
    /usr/bin/udevadm hwdb --update
fi
udevadm control --reload >/dev/null 2>&1

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
